tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From saumil shah <saumil...@hotmail.com>
Subject Re : Does Tomcat 7.x (7.0.42 ) support Java 1.7 ( 1.7.25)
Date Tue, 06 Aug 2013 19:50:17 GMT
Hello All,
Thanks in advance. Can someone please calrify on is Tomcat 7.X (7.0.42 ) compatible with Java
1.7.X ( 1.7.25 )?
http://stackoverflow.com/questions/9294355/is-tomcat-7-now-compatible-with-java-7
Above page indicates that it's compativle with Java 1.6 or later ... 
But on official site ... I am NOT seeing it 
http://tomcat.apache.org/tomcat-7.0-doc/building.html#Download_a_Java_Development_Kit_%28JDK%29_1.6_or_later
Am I missing something .....appreciate if someone can shed some light on this.
We are deploying COTS SAP Product and want to me be sure of compatibility before we deploy
it . We don't really have much insight into the WEBAPP , it being COTS .... can say its using
JSP, Servlets, WS etc....

Appreciate the help.



 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message